xcb_glx_get_histogram_parameteriv_reply_t Struct Reference
XCB Glx API

xcb_glx_get_histogram_parameteriv_reply_t More...

`#include <glx.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint8_t | pad1 [4]
uint32_t | n
int32_t | datum
uint8_t | pad2 [12]

## Detailed Description

xcb_glx_get_histogram_parameteriv_reply_t

The documentation for this struct was generated from the following file:

- glx.h